RubyGems Navigation menu

metanorma-plugin-lutaml 0.4.18.1

Metanorma plugin for LutaML

Versões:

  1. 0.4.18.1 - September 06, 2022 (27 KB)
  2. 0.4.18 - September 06, 2022 (27 KB)
  3. 0.4.17 - September 02, 2022 (27 KB)
  4. 0.4.15 - February 08, 2022 (36 KB)
  5. 0.4.14 - November 23, 2021 (36 KB)
Mostrar todas as versões (35)

Runtime Dependencies (6):

Development Dependencies (11):

Donos:

Pushed by:

Autores:

  • Ribose Inc.

SHA 256 checksum:

f075744d322fc290b418e1effb27501900ba4da64b1b50fa4819eaa1526d589a

Total de downloads 84.857

Desta versão 1.970

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

BSD-2-Clause

Versão Requerida do Ruby: >= 0

Links: